<div
    class="d-flex flex-column flex-md-row align-items-center justify-content-between p-3 px-md-4 mb-3 bg-dark border-bottom border-dark fixed-top">
    <a class="text-light text-decoration-none" [routerLink]="['/']">
        <img src="/assets/images/star.png" style="max-height: 45px;" class="me-2">
        <span class="fs-6 "><b>Game Store</b></span>
    </a>
    <nav class="my-2 my-md-0 mr-md-3">
        <a class="p-2 text-light text-decoration-none" [routerLink]="['games']">Games</a>
        <a class="p-2 text-light text-decoration-none" href="#">Community</a>
        <a class="p-2 text-light text-decoration-none" href="#">About</a>
        <a class="p-2 text-light text-decoration-none" href="#">Support</a>
    </nav>
    <div class="row">
        <div class="col-8">
            <a class="justify-content-left text-light text-decoration-none">
                <img src="/assets/images/basket.png" style="max-height: 25px;" class="me-3">
                <strong>0</strong>
            </a>
        </div>
        <div class="col-3">
            <a>
                <img src="/assets/images/logout.png" class="" style="max-height: 25px;" />
            </a>
        </div>
    </div>
</div>